/* 
  InfoPlist.strings
  Awake Keeping

  Created by Parti Albert on 2017. 08. 20..
  Copyright © 2017. Parti Albert - App System Code. All rights reserved.
*/
"CFBundleDisplayName" = "Work breaks";
"CFBundleName" = "Work breaks";
